Bug 73751 - fetchmailconf man page exists, but the binary does not exist.
fetchmailconf man page exists, but the binary does not exist.
Product: Red Hat Linux
Classification: Retired
Component: fetchmail (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-09 23:19 EDT by Hoyt Duff
Modified: 2007-04-18 12:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-02 13:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hoyt Duff 2002-09-09 23:19:26 EDT
Description of Problem: fetchmailconf man page  
exists, but the binary does not exist.  
Version-Release number of selected component (if  
How Reproducible:Every time.  
Steps to Reproduce:  
1. install limbo  
2. man fetchmailconf  
3. fetchmailconf  
Actual Results:  
See manpage  
fetchmailconf does not exist  
Expected Results:  
that fetchmail conf woudl be installed  
Additional Information:  
 Similar bug reported for 7.1 -- #48321; the  
package did exist fro 7.3.
Comment 1 Michael Fratoni 2002-12-18 21:49:30 EST
Fetchmailconf was removed from the fetchmail package, as detailed in the 
* Tue Jun 11 2002 Nalin Dahyabhai <nalin@redhat.com> 5.9.0-15

- remove and obsolete the fetchmailconf subpackage (tkinter is gone, so it
  can't be run)

However, tkinter *is* included in the 8.0 release:

Perhaps this could be changed, and the fetchmailconf subpackage could be
included again?
Comment 2 Miloslav Trmač 2005-06-02 13:53:17 EDT
I'm sorry about the late reply.

The fetchmailconf man page is properly excluded in current releases,
eg. 6.2.5-6.

Note You need to log in before you can comment on or make changes to this bug.